@charset "utf-8";



/* ======================
　PC
====================== */
/* ****************************************************

layout.css
-----------------------------------

1: layout common setting
2: header
3: footer
4: localNavi
5: mainContainer
99: extra

***************************************************** */

/*1: layout common setting
=========================================*/

/* allContainer */
body {
	line-height: 1.6;
	color: #000000;
	font-size: 88%;
	font-family: Meiryo,"メイリオ","ＭＳ Ｐゴシック", "HiraKakuPro-W3", "ヒラギノ角ゴ Pro W3", "Osaka", sans-serif;
	word-break: break-all;
}
a:link {
	color: #1199cc;
	text-decoration: none;
}
a:hover {
	color: #e41f30;
	text-decoration: underline;
}
a:visited {
	color: #1199cc;
	text-decoration: none;
}
a:active {
	color: #1199cc;
	text-decoration: none;
}
a {
	outline: none;
}
#pageContainer {
	position: relative;
}

input[type="text"] {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}
input[type="submit"] {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}
input[type="password"] {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}


/*2: header
=========================================*/
#headContainer #header {
	width: 988px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
#headContainer #header #headerIdentity {
	float: left;
	width: 224px;
	margin: 41px 0 0;
}
#headContainer #header #headerUtility {
	float: right;
	width: 764px;
	margin-top: 22px;
}
#headContainer #header #headerUtility .headerInner {
	overflow: hidden;
	float: right;
}


/* .otherNavi01 */
#headContainer #header #headerUtility .headerInner .otherNavi01 {
	float: left;
	font-size: 82%;
	width: 195px;
	overflow: hidden;
	margin: 5px 12px 0 0;
}
#headContainer #header #headerUtility .headerInner .otherNavi01 li:first-child {
	float: left;
	width: 86px;
	margin: 0 20px 0 0;
}
#headContainer #header #headerUtility .headerInner .otherNavi01 li {
	float: left;
	width: 86px;
}
#headContainer #header #headerUtility .headerInner .otherNavi01 li a {
	padding: 0 0 0 13px;
	background: url(/common/images/common_ic015.gif) 0 50% no-repeat;
	color: #000000;
}
#headContainer #header #headerUtility .headerInner .otherNavi01 li a:hover {
	text-decoration: underline;
}

/* .otherNavi02 */
#headContainer #header #headerUtility .headerInner .otherNavi02 {
	float: left;
	font-size: 82%;
	overflow: hidden;
}
#headContainer #header #headerUtility .headerInner .otherNavi02 li {
	float: left;
	background: url(/common/images/common_bg005.png) 0 0 no-repeat;
	padding: 0 8px;
}
#headContainer #header #headerUtility .headerInner .otherNavi02 li:first-child {
	margin: 0 -2px 0 0; 
	float: left;
	background: url(/common/images/common_bg004.png) 0 0 no-repeat;
	padding: 0 8px;
}
#headContainer #header #headerUtility .headerInner .otherNavi02 li a {
	display: block;
	background: url(/common/images/common_ic015.gif) 0 50% no-repeat;
	padding: 5px 10px;
	color: #000000;
}
#headContainer #header #headerUtility .headerInner .otherNavi02 li a:hover {
	color: #000000;
	text-decoration: underline;
}

/* .siteSearch */
#mainContainer #siteSearch {
	display: block;
}

#headContainer #header #headerUtility .headerInner #siteSearch {
		float: left;
		overflow: hidden;
		margin: 0 0 0 20px;
}
#headContainer #header #headerUtility .headerInner #siteSearch .searchInput {
    border: solid 1px #dddddd;
   	float: left;
    height: 26px;
    padding: 0 8px 0 8px;
    width: 106px;
}
#headContainer #header #headerUtility .headerInner #siteSearch .onPlaceholder {
    color: #999999;
}
#headContainer #header #headerUtility .headerInner #siteSearch .serchButton {
}


/* .siteSearch */
#mainContainer  #siteSearch {
	display: none;
}

/* spSerchNavi */
#spSerchNavi {
	display: none;
}

/* .printButton */
#headContainer #header #headerUtility .headerInner .printButton {
	float: left;
	font-size: 82%;
	width: 78px;
	border: solid #dddddd 1px;
	padding: 4px 0 3px 0;
	margin: 0 0 0 20px;
	background: #f5f5f5;
}
#headContainer #header #headerUtility .headerInner .printButton a {
	background: url(/common/images/common_ic001.gif) no-repeat 11px 50%;
	padding: 0 0 0 40px;
	color: #000000;
}
#headContainer #header #headerUtility .headerInner .printButton a:hover {
	text-decoration: underline;
}






/* globalNavi */
#mainContainer #spMenuNavi {
	display: none;
}


/* gnavBt */
.gnavBt {
	display: none;
}

/* serchBt */
.serchBt {
	display: none;
}




/* globalNavi */
#headContainer #header #headerUtility #globalNavi {
	width: 765px;
	clear: both;
	padding: 11px 0 0;
	z-index: 9999;
	position: relative;
}
#headContainer #header #headerUtility #globalNavi ul {
	overflow: hidden;
}
#headContainer #header #headerUtility #globalNavi ul li {
	float: left;
	font-size: 117%;
	background: #e41f30;
}
#headContainer #header #headerUtility #globalNavi ul li a {
	background: url(/common/images/common_ic002.gif) 100% 50% no-repeat;
	color: #FFFFFF;
	text-align: center;
	padding: 12.7px 0;
}
#headContainer #header #headerUtility #globalNavi ul .on  {
	background: #ffffff;
	color: #666666;
}
#headContainer #header #headerUtility #globalNavi ul .on a {
	color: #666666;
	text-align: center;
	padding: 12.7px 0;
}
#headContainer #header #headerUtility #globalNavi ul li .on span {
	border-bottom: solid #e41f30 2px;
}

#headContainer #header #headerUtility #globalNavi ul li .curt {
	background: #ffffff;
	color: #666666;
	text-align: center;
	padding: 12.7px 0;
}
#headContainer #header #headerUtility #globalNavi ul li .curt span {
	border-bottom: solid #e41f30 2px;
}


/* globalNavi company */
#headContainer #globalNavi ul .company {
}
#headContainer #globalNavi ul .company a {
	display: block;
	float: left;
	width: 114px;
}
#headContainer #globalNavi ul .company .curt {
}
#headContainer #globalNavi ul .feature .curt:hover {
}
#headContainer #globalNavi ul .feature a:hover {
}



/* globalNavi product */
#headContainer #globalNavi ul .product {
}
#headContainer #globalNavi ul .product a {
	display: block;
	float: left;
	width: 130px;
	background: url(/common/images/common_ic002.gif) 100% 50% no-repeat;
}
#headContainer #globalNavi ul .product .curt {
}
#headContainer #globalNavi ul .feature .curt:hover {
}
#headContainer #globalNavi ul .feature a:hover {
}


/* globalNavi technology */
#headContainer #globalNavi ul .technology {
}
#headContainer #globalNavi ul .technology a {
	display: block;
	float: left;
	width: 130px;
	background: url(/common/images/common_ic002.gif) 100% 50% no-repeat;
}
#headContainer #globalNavi ul .technology .curt {
}
#headContainer #globalNavi ul .feature .curt:hover {
}
#headContainer #globalNavi ul .feature a:hover {
}

/* globalNavi environment */
#headContainer #globalNavi ul .environment {
}
#headContainer #globalNavi ul .environment a {
	display: block;
	float: left;
	width: 147px;
	background: url(/common/images/common_ic002.gif) 100% 50% no-repeat;
}
#headContainer #globalNavi ul .environment .curt {
}
#headContainer #globalNavi ul .feature .curt:hover {
}
#headContainer #globalNavi ul .feature a:hover {
}


/* globalNavi ir */
#headContainer #globalNavi ul .ir {
}
#headContainer #globalNavi ul .ir a {
	display: block;
	float: left;
	width: 130px;
	background: url(/common/images/common_ic002.gif) 100% 50% no-repeat;
}
#headContainer #globalNavi ul .ir .curt {
}
#headContainer #globalNavi ul .ir .curt:hover {
}
#headContainer #globalNavi ul .ir a:hover {
}

/* globalNavi recruit */
#headContainer #globalNavi ul .recruit {
}
#headContainer #globalNavi ul .recruit a {
	display: block;
	float: left;
	width: 114px;
	background: url(/common/images/common_ic002.gif) 100% 50% no-repeat;
}
#headContainer #globalNavi ul .recruit .curt {
}
#headContainer #globalNavi ul .feature .curt:hover {
}
#headContainer #globalNavi ul .feature a:hover {
}





/* tabNavArea */
#companyArea,
#productArea,
#technologyArea,
#environmentArea,
#irArea,
#recruitArea {
	display: none;
	width: 938px;
	position: absolute;
	top: 120px;
	z-index: 99999;
	background: #FFFFFF;
	padding: 15px 25px 25px;
}
#tabNavArea .linkList {
	width: 964px;
	overflow: hidden;
}
#tabNavArea dl {
	width: 218px;
	background: #dddddd;
	border: solid 1px #dddddd;
	float: left;
	margin: 20px 20px 0 0;
	cursor: pointer;
}
#tabNavArea dl dt {
    border-bottom: 2px solid #e41e2f;
    height: 124px;
}
#tabNavArea dl dt span {
    display: inline-block;
    overflow: hidden;
}
#tabNavArea dl dd {
    background: url(/common/images/common_ic020.gif) no-repeat scroll 95% 50% #f5f5f5;
    padding: 0 20px 0 14px;
		display: table-cell ;
		vertical-align: middle;
		height: 58px;
		width: 202px;
		line-height: 1.25;
}
#tabNavArea dl dd a img {
	margin: 0 0 0 7px;
}
#tabNavArea dl dd a:link {
    color: #000000;
    font-size: 110%;
    font-weight: bold;
}
#tabNavArea dl dd a:visited {
    color: #000000;
}
#tabNavArea dl:hover {
    background: #e41f30;
    border: 6px solid #e41f30;
    width: 208px;
}
#tabNavArea dl:hover dt {
    border-bottom: 2px solid #e41e2f;
    height: 124px;
}
#tabNavArea dl:hover dt img {
    margin: -5px;
}
#tabNavArea dl:hover dd {
    background: url(/common/images/common_ic021.gif) no-repeat scroll 97% 48% #e41f30;
    padding: 0 20px 0 10px;
		display: table-cell ;
		vertical-align: middle;
		height: 48px;
		width: 202px;
		line-height: 1.25;
}
#tabNavArea dl:hover dd a {
    color: #ffffff;
    font-weight: bold;
}
#tabNavArea dl:hover dd a:hover {
    text-decoration: none;
}


#tabNavArea .closeButton {
    background: none repeat scroll 0 0 #888888;
    clear: both;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    margin: 25px 0 0;
    padding: 10px;
    text-align: center;
}
#tabNavArea .closeButton span {
    background: url(/common/images/common_ic022.png) no-repeat scroll 0 50% / 16px 15px rgba(0, 0, 0, 0);
    padding: 0 0 0 30px;
}
.overlay {
    background: none repeat scroll 0 0 #000;
    height: 50000px;
    opacity: 0.7;
    position: fixed;
    width: 100%;
    z-index: 100;
	display: none;
	cursor: pointer;
}
.overlay02 {
    background: none repeat scroll 0 0 #FFF;
    height: 50000px;
    opacity: 0;
    position: fixed;
    width: 100%;
    z-index: 98;
	display: none;
	cursor: pointer;
}



/* productArea */
#tabNavArea  #productArea dl {
	width: 220px;
	background: #dddddd;
	float: left;
	margin: 20px 20px 0 0;
	cursor: pointer;
	border: none;
}
#tabNavArea  #productArea dl:hover {
    background: #e41f30;
	width: 220px;
	border: none;
}
#tabNavArea  #productArea dl dt {
    height: 146px;
	border-top: solid 7px #dddddd;
	border-right: solid 7px #dddddd;
	border-left: solid 7px #dddddd;
	border-bottom: none;
}
#tabNavArea  #productArea dl:hover dt {
    height: 146px;
	border-top: solid 7px #e41f30;
	border-right: solid 7px #e41f30;
	border-left: solid 7px #e41f30;
	border-bottom: none;
}
#tabNavArea  #productArea dl dt span {
    display: inline-block;
    overflow: hidden;
}
#tabNavArea  #productArea dl dd {
    background: url(/common/images/common_ic009.gif) no-repeat scroll 100% 50% #dddddd;
    padding: 10px;
	font-size: 110%;
	height: 30px;
}
#tabNavArea  #productArea dl:hover dd {
    background: url(/common/images/common_ic021.gif) no-repeat scroll 97.5% 48% #e41f30;
    padding: 10px;
	font-size: 110%;
	height: 30px;
}

#tabNavArea  #productArea dl:hover dd a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
#tabNavArea  #productArea dl dd a{
    color: #000000;
    font-size: 110%;
    font-weight: bold;
}
#tabNavArea  #productArea dl dt img {
    margin: 0;
}
#tabNavArea  #productArea dl:hover dt img {
    margin: 0;
}
#inquiry #tabNavArea dl dt img {
	max-width: 218px;
}



/*3: footer
=========================================*/
footer{
	background: url(/common/images/common_bg003.png) center 40px no-repeat;
	padding: 300px 0 0;
}
.footerContainer {
	width: 988px;
	margin: 0 auto;
	padding: 23px 0;
	overflow: hidden;
}
/* footerList */
.footerContainer #footerList {
	font-size: 82%;
	overflow: hidden;
	margin: 5px 12px 0 0;
	float: left;
}
.footerContainer #footerList li{
	float: left;
	margin: 0 20px 0 0;
}
.footerContainer #footerList li a {
	padding: 0 0 0 13px;
	background: url(/common/images/common_ic015.gif) 0 50% no-repeat;
	color: #000000;
}
.footerContainer #footerList li a:hover {
	text-decoration: underline;
}

/* footerCopyright */
#footerCopyright {
		font-size: 82%;
		float: right;
}






/*4: localNavi
=========================================*/
#localNavi {
	float: right;
	width: 232px;
	margin: 0 0 0 20px;
}
#localNavi #localNaviInner {
}
#localNavi #localNaviInner dl .stay {
	font-size: 123%;
	background: #e41f30;
	border: none;
}
#localNavi #localNaviInner dl .stay a {
	display: block;
	padding: 17px 28px;
	background: url(/common/images/common_ic004.gif) 5px 50% no-repeat;
	font-weight: bold;
	color: #ffffff;
}
#localNavi #localNaviInner dl dt {
	font-size: 123%;
	background: #f5f5f5;
	border-right: #dddddd solid 1px;
	border-left: #dddddd solid 1px;
	border-bottom: #dddddd solid 1px;
}
#localNavi #localNaviInner dl dt:first-child {
	font-size: 123%;
	border-top: 1px solid #dddddd; 
}
#localNavi #localNaviInner dl dt:first-child:hover {
	border-top: 1px solid #e41f30; 
}
#localNavi #localNaviInner dl dt a {
	display: block;
	padding: 17px 28px;
	background: url(/common/images/common_ic009.gif) 0px 50% no-repeat;
	font-weight: bold;
	color: #000000;
}
#localNavi #localNaviInner dl dt:hover {
	background: #e41f30;
	border-right: #e41f30 solid 1px;
	border-left: #e41f30 solid 1px;
	border-bottom: #e41f30 solid 1px;
}
#localNavi #localNaviInner dl dt:last-child:hover {
	background: #e41f30;
	border: #e41f30 solid 1px;
}
#localNavi #localNaviInner dl dt:hover a {
	color: #FFFFFF;
	text-decoration: none;
	border: none;
}
#localNavi #localNaviInner dl .stay:hover {
	background: #e41f30;
	border: none;
}
#localNavi #localNaviInner dl .stay:hover a {
	background: url(/common/images/common_ic009.gif) 0px 50% no-repeat;
}



/* thirdHierarchy */
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy li:last-child {
	font-size: 110%;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy li {
	font-size: 110%;
	background: #FFFFFF;	
	border-right: #dddddd solid 1px;
	border-left: #dddddd solid 1px;
	border-bottom: #dddddd solid 1px;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy li a {
	display: block;
	padding: 9px 21px 9px 29px ;
	background: url(/common/images/common_ic008.gif) no-repeat 8px 50%;
	font-weight: bold;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy li a img {
	margin: 0 0 0 7px;
	width: auto;
}

#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay {
  display: block;
	background: #f38888;
	font-size: 110%;
	border-bottom: none;
	border-right: none;
	border-left: none;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay a {
	padding: 9px 21px 9px 29px ;
	background: url(/common/images/common_ic005.gif) 13px 50% no-repeat;
	font-weight: bold;
	color: #FFFFFF;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay a:hover {
	text-decoration: underline;
}

/* fourthHierarchy */
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay .fourthHierarchy {
  display: block;
	border-right: #dddddd solid 1px;
	border-left: #dddddd solid 1px;
	border-bottom: #dddddd solid 1px;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay .fourthHierarchy li {
	border: none;
	font-size: 93%;
	background: #FFFFFF;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay .fourthHierarchy li a {
	display: block;
	padding: 10px 21px 10px 41px;
	background: url(/common/images/common_ic003.gif) 28px 50% no-repeat;
	border: none;
	font-weight: normal;
	color: #1199cc;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay .fourthHierarchy .stay a,
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay .fourthHierarchy a:hover {
	text-decoration: underline;
	color: #e41f30;
	background :url(/common/images/common_ic003.gif) 28px 50% no-repeat #FFFFFF;
}


/* fourthHierarchy no_saty */
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy li .fourthHierarchy {
  display: none;
}

/* fifthHierarchy */
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay .fourthHierarchy .stay .fifthHierarchy {
	padding: 8px 0 0 10px;
	background: #FFFFFF;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay .fourthHierarchy .stay .fifthHierarchy li {
	font-size: 95%;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay .fourthHierarchy .stay .fifthHierarchy li a {
	display: block;
	padding: 4px 21px 4px 27px;
	margin: 0 0 1px 0;
	border: none;
	font-weight: normal;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay .fourthHierarchy .stay .fifthHierarchy .stay a {
	font-weight: bold;
}



#localNavi .button01 {
	width: 232px;
	text-align: center;
	margin: 10px 0 0;
}
#localNavi .button01 img {
	margin: 0 0 -1px 7px;
	width: auto;
}







/*4: localNavi02
=========================================*/
#localNavi02 {
	float: right;
	width: 232px;
	margin: 0 0 0 20px;
}
#localNavi02 #localNaviInner {
}
#localNavi02 #localNaviInner dl {
}
#localNavi02 #localNaviInner dl .lead01 {
	font-size: 123%;
	background: #e41f30;
	border: none;
	border-top: solid 1px #e41f30;
	border-right: solid 1px #e41f30;
	border-left: solid 1px #e41f30;
	color: #FFFFFF;
	text-align: center;
	padding: 15px 0;
	font-weight: bold;
}
#localNavi02 #localNaviInner dl .lead01 span {
	font-weight: bold;
}
#localNavi02 #localNaviInner dl dd {
	border-bottom: solid 1px #dddddd;
	border-right: solid 1px #dddddd;
	border-left: solid 1px #dddddd;
}
#localNavi02 #localNaviInner dl dd dl {
	padding: 15px 13px;
}
#localNavi02 #localNaviInner dl dd dl .heading04 {
	margin: 15px 0 0;
	font-size: 116%;
}

#localNavi02 #localNaviInner dl dd dl .serchCol {
	margin: 5px 0 0 0;
	border: none;
}

#localNavi02 #localNaviInner dl dd dl .linkList {
	border: none;
	padding: 0 0 0 10px;
}

#localNavi02 #localNaviInner dl dd dl .linkList .iconLink01 {
	margin: 0;
}
.serchCol input[type="text"] {
	padding: 3px 9px 1px;
	border: solid 1px #dddddd;
	width: 140px;
	font-size: 100%;
}
.serchCol input[type="image"] {
	margin: -5px -5px -9px;
}




/* subBunnerArea */
.subBunnerArea {
	color: #333333;
}
.subBunnerArea .subBunnerCol {
	border-left: #1261c2 solid 2px;
	font-size: 113%;
	margin: 10px 0 0 0;
}
.subBunnerArea .subBunner01 {
	border-right: #dddddd solid 1px;
	border-top: #dddddd solid 1px;
	border-bottom: #dddddd solid 1px;
}
.subBunnerArea .subBunner01 a {
	display: block;
	color: #333333;
}
.subBunnerArea .subBunner01 span {
	display: block;
	padding: 10px 21px 10px 27px;
}
.subBunnerArea .subBunner02 {
	border-right: #dddddd solid 1px;
	border-top: #dddddd solid 1px;
	border-bottom: #dddddd solid 1px;
}
.subBunnerArea .subBunner02 a {
	display: block;
	color: #333333;
}
.subBunnerArea .subBunner02 span {
	display: block;
	padding: 10px 21px 10px 27px;
}

.subBunnerArea .subBunner03 {
	border-right: #dddddd solid 1px;
	border-top: #dddddd solid 1px;
	border-bottom: #dddddd solid 1px;
	margin: 10px 0 0 0;
}
.subBunnerArea .subBunner03 a {
	display: block;
	color: #333333;
	line-height: 1.3;
}
.subBunnerArea .subBunner03 span {
	display: block;
	padding: 15px 22px 15px 27px;
}
.subBunnerArea .subBunner04 {
	border-right: #dddddd solid 1px;
	border-top: #dddddd solid 1px;
	border-bottom: #dddddd solid 1px;
}
.subBunnerArea .subBunner04 a {
	display: block;
	color: #333333;
}
.subBunnerArea .subBunner04 span {
	display: block;
	padding: 10px 21px 10px 27px;
}


/* otherBunnerArea */
.otherBunnerArea {
	color: #333333;
}
.otherBunnerArea .otherBunner01 {
	border: #dddddd solid 1px;
	font-size: 120%;
	margin: 10px 0 0 0;
}
.otherBunnerArea .otherBunner01 a {
	display: block;
	padding: 22px 21px 22px 96px;
	color: #333333;
}
.otherBunnerArea .otherBunner02 {
	font-size: 120%;
	margin: 9px 0 0 0;
	background: #ffae00;
}
.otherBunnerArea .otherBunner02 a {
	display: block;
	padding: 9px 21px 9px 26px;
	color: #FFFFFF;
	text-align: center;
}
.otherBunnerArea .otherBunner02 a img {
	margin: 8px -40px -2px 20px;
	position: relative;
	top: -12px;
}
.otherBunnerArea .otherBunner03 {
	border: #dddddd solid 1px;
	font-size: 120%;
	margin: 10px 0 0 0;
}
.otherBunnerArea .otherBunner03 a {
	display: block;
	padding: 22px 21px 22px 96px;
	color: #333333;
}

.otherBunnerArea .otherBunner04 {
	border: #dddddd solid 1px;
	font-size: 120%;
	margin: 10px 0 0 0;
}
.otherBunnerArea .otherBunner04 a {
	display: block;
	padding: 22px 21px 22px 96px;
	color: #333333;
}

/*5: mainContainer
=========================================*/
#mainContainer {
}
#mainContainerInner {
	overflow: hidden;
	width: 988px;
	margin: 8px auto 0;
	padding: 0 0 50px 0;
}
.sectionArea {
	padding: 0 0 0 24px;
}
.noNav #mainContents {
	width: 988px;
	margin: 0 auto;
}
#mainContents {
	width: 736px;
	margin: 0 auto;
	float: left;
}

/* breadcrumbNav */
#breadcrumbNav {
    font-size: 86%;
    margin: 23px auto 0;
    width: 988px;
	overflow: hidden;
}
#breadcrumbNav ul li {
    background: url(/common/images/common_ic003.gif) no-repeat 5px 50%;
    float: left;
    margin: 0 0 11px 4px;
    padding-left: 19px;
}
#breadcrumbNav ul li:first-child {
    background: none;
    margin: 0;
    padding-left: 0;
}
#breadcrumbNav ul li .stay {
	font-weight: bold;
}

/*6: pagetop
=========================================*/
#pagetop {
	position: fixed;
	bottom: 62px;
	right: auto;
	margin: 0 0 0 960px;
	z-index: 1000;
}
#pagetop a {
	display: block;
	text-align: center;
}

#inquiry #pagetop a img {
	vertical-align: inherit;
}



/*7: smpArea
=========================================*/
#smpArea {
	background: #1261c2;
	cursor: pointer;
	display: none;
}
#smpArea p {
	text-align: center;
}
#smpArea p img {
	margin: 0 auto;
}

/* ==================================
clear fix
================================== */
#headContainer:after,
#headContainer #header:after,
#headContainer #header #headerUtility:after, 
#headContainer #globalNavi ul:after,
#mainContainer:after,
#mainContainer #mainContents:after,
#footerList ul:after,
#breadcrumbNav ul:after {
	display: block;
	clear: both;	
	content: "";
}
/* end hacks */




/* ======================
　SP
====================== */
/* ****************************************************

layout.css
-----------------------------------

1: layout common setting
2: header
3: footer
4: localNavi
5: mainContainer
99: extra

***************************************************** */



@media screen and (max-width: 640px) {

/*1: layout common setting
=========================================*/

/* allContainer */
body {
	word-break: break-all;
	line-height: 1.6;
	color: #000000;
	font-size: 14px;
	font-family: Meiryo,"メイリオ","ＭＳ Ｐゴシック", "HiraKakuPro-W3", "ヒラギノ角ゴ Pro W3", "Osaka", sans-serif;
}
a:link {
	color: #1199cc;
	text-decoration: none;
}
a:hover {
	color: #e41f30;
	text-decoration: underline;
}
a:visited {
	color: #1199cc;
	text-decoration: none;
}
a:active {
	color: #1199cc;
	text-decoration: none;
}
a {
	outline: none;
}
#pageContainer {
	position: relative;
}

/*2: header
=========================================*/
#headContainer #header {
	border-bottom: solid 1px #dddddd;
}



#headContainer #header {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	padding: 8px 0;
}
#headContainer #header #headerIdentity {
	float: left;
	width: 110px;
	margin: 0;
}
#headContainer #header #headerIdentity img {
	float: left;
	width: 110px;
	height: 30px;
	margin: 0 0 0 10px;
}
#headContainer #header #headerUtility {
	float: right;
	width: 50%;
	margin-top: 0;
}
#headContainer #header #headerUtility .headerInner {
	overflow: hidden;
	float: right;
}

.serchBt {
	display: block;
	background: url(/common/images/common_bt004.png)  0 0 no-repeat;
	background-size: 50px 45px;
	width: 50px;
	height: 45px;
	padding: 0 10px 0 0;
	cursor: pointer;
	margin: 0;
	float: none;
	position: absolute;
	top: 0;
	z-index: 1;
	right: 0px;
}


/* .otherNavi01 */
#headContainer #header #headerUtility .headerInner .otherNavi01 {
	display: none;
	float: left;
	font-size: 82%;
	width: 195px;
	overflow: hidden;
	margin: 5px 12px 0 0;
}
#headContainer #header #headerUtility .headerInner .otherNavi01 li:first-child {
	float: left;
	width: 86px;
	margin: 0 20px 0 0;
}
#headContainer #header #headerUtility .headerInner .otherNavi01 li {
	float: left;
	width: 86px;
}
#headContainer #header #headerUtility .headerInner .otherNavi01 li a {
	padding: 0 0 0 13px;
	background: url(/common/images/common_ic015.gif) 0 50% no-repeat;
	color: #000000;
}
#headContainer #header #headerUtility .headerInner .otherNavi01 li a:hover {
	text-decoration: underline;
}

/* .otherNavi02 */
#headContainer #header #headerUtility .headerInner .otherNavi02 {
	float: left;
	font-size: 82%;
	overflow: hidden;
	display: none;
}
#headContainer #header #headerUtility .headerInner .otherNavi02 li {
	float: left;
	background: url(/common/images/common_bg005.png) 0 0 no-repeat;
	padding: 0 8px;
}
#headContainer #header #headerUtility .headerInner .otherNavi02 li:first-child {
	margin: 0 -2px 0 0; 
	float: left;
	background: url(/common/images/common_bg004.png) 0 0 no-repeat;
	padding: 0 8px;
}
#headContainer #header #headerUtility .headerInner .otherNavi02 li a {
	display: block;
	background: url(/common/images/common_ic015.gif) 0 50% no-repeat;
	padding: 5px 10px;
	color: #000000;
}
#headContainer #header #headerUtility .headerInner .otherNavi02 li a:hover {
	color: #000000;
	text-decoration: underline;
}




#headContainer  #siteSearch {
		display: none;
}

/* .siteSearch */
#mainContainer  #siteSearch {
		float: none;
		overflow: hidden;
		margin: 12px 10px 0 10px;
		display: block;
		position: relative;
}
#mainContainer #siteSearch .searchInput {
    border: solid 1px #dddddd;
    color: #000000;
		float: left;
    height: 44px;
    padding: 0 67px 0 8px;
    width: 100%;
		box-sizing: border-box;
		border-radius: 0;
		background: none;
}
#mainContainer  #siteSearch .onPlaceholder {
    color: #999999;
}
#mainContainer  #siteSearch .serchButton {
		border-radius: 0;
		position: absolute;
		top: 0;
		right: 0;
}



/* .printButton */
#headContainer #header #headerUtility .headerInner .printButton {
	display: none;
}

#mainContainer {
	width: 100%;
	
}


/*-----------------------------------------------------------------------


/* spMenuNavi */
#mainContainer #spMenuNavi {
	display: none;
	width: 100%;
	clear: both;
	padding: 11px 0 0;
	position: absolute ;
	top: 34px;
	z-index: 99999;
}
#mainContainer #spMenuNavi #spMenuNaviInner {
	width: auto;
	margin: 0 10px;
	background: #ffffff;
	padding: 0 0 25px;
}
#mainContainer #spMenuNavi ul {
	overflow: hidden;
}
#mainContainer #spMenuNavi ul li {
	float: none;
	font-size: 117%;
	padding: 0 0 0 10px;
}
#mainContainer #spMenuNavi ul li a {
	background: #ffffff;
	color: #000000;
	text-align: center;
	padding: 12.7px 0;
	text-align: left;
}
#mainContainer #spMenuNavi ul li .on {
	background: #ffffff;
	color: #000000;
	text-align: center;
	padding: 12.7px 0;
}
#mainContainer #spMenuNavi ul li .on:hover {
	text-decoration: none;
}
#mainContainer #spMenuNavi ul li .on span {
	border-bottom: solid #e41f30 2px;
}


/* spMenuNavi company */
#mainContainer #spMenuNavi ul .company {
	border-bottom: solid 1px #dddddd;
	background: url(/common/images/common_ic020.gif) 97% 50% no-repeat;
}
#mainContainer #spMenuNavi ul .company a {
	display: block;
	float: none;
	width: 100%;
	background: none;
}


/* spMenuNavi product */
#mainContainer #spMenuNavi ul .product {
	border-bottom: solid 1px #dddddd;
	background: url(/common/images/common_ic020.gif) 97% 50% no-repeat;
}
#mainContainer #spMenuNavi ul .product a {
	display: block;
	float: none;
	width: 100%;
	background: none;
}

/* spMenuNavi technology */
#mainContainer #spMenuNavi ul .technology {
	border-bottom: solid 1px #dddddd;
	background: url(/common/images/common_ic020.gif) 97% 50% no-repeat;
}
#mainContainer #spMenuNavi ul .technology a {
	display: block;
	float: none;
	width: 100%;
	background: none;
}

/* spMenuNavi environment */
#mainContainer #spMenuNavi ul .environment {
	border-bottom: solid 1px #dddddd;
	background: url(/common/images/common_ic020.gif) 97% 50% no-repeat;
}
#mainContainer #spMenuNavi ul .environment a {
	display: block;
	float: none;
	width: 100%;
	background: none;
}


/* spMenuNavi ir */
#mainContainer #spMenuNavi ul .ir {
	border-bottom: solid 1px #dddddd;
	background: url(/common/images/common_ic020.gif) 97% 50% no-repeat;
}
#mainContainer #spMenuNavi ul .ir a {
	display: block;
	float: none;
	width: 100%;
	background: none;
}

/* spMenuNavi recruit */
#mainContainer #spMenuNavi ul .recruit {
	border-bottom: solid 1px #dddddd;
	background: url(/common/images/common_ic020.gif) 97% 50% no-repeat;
}
#mainContainer #spMenuNavi ul .recruit a {
	display: block;
	float: none;
	width: 100%;
	background: none;
}


/* .otherNavi01 */
#mainContainer #spMenuNavi .otherNavi01 {
	float: none;
	font-size: 82%;
	width: auto;
	overflow: hidden;
	margin: 15px 12px 0;
	display: block;
	box-sizing: border-box;
  letter-spacing: -.40em;
}
#mainContainer #spMenuNavi .otherNavi01 li:first-child {
	float: none;
	width: 49.4%;
	margin: 0;
	padding: 0;
	display: inline-block;
	border-top: solid #dddddd 1px;
	border-right: solid #dddddd 1px;
	border-left: solid #dddddd 1px;
	letter-spacing: normal;
	border-radius: 2px 0 0 0;
}
#mainContainer #spMenuNavi .otherNavi01 li {
	float: none;
	width: 49.5%;
	padding: 0;
	display: inline-block;
	border-top: solid #dddddd 1px;
	border-right: solid #dddddd 1px;
	letter-spacing: normal;
	border-radius: 0 2px 0 0;
}
#mainContainer #spMenuNavi .otherNavi01 li a {
	padding: 8px 0 8px 25px;
	background: url(/common/images/common_ic015.gif) 9px 50% no-repeat;
	color: #000000;
	display: block;
}
#mainContainer .otherNavi01 li a:hover {
	text-decoration: none;
}
/* .otherNavi02 */
#mainContainer #spMenuNavi .otherNavi02 {
	float: none;
	font-size: 82%;
	width: auto;
	overflow: hidden;
	margin: 0px 12px 0;
	display: block;
	box-sizing: border-box;
  letter-spacing: -.40em;
	border-right: solid #dddddd 1px;
	border-left: solid #dddddd 1px;
}
#mainContainer #spMenuNavi .otherNavi02 li {
	float: none;
	width: 100%;
	padding: 0;
	display: inline-block;
	border-top: solid #dddddd 1px;
	border-bottom: solid #dddddd 1px;
	border-right: solid #dddddd 1px;
	letter-spacing: normal;
	border-radius: 0 0 0 2px;
}
#mainContainer #spMenuNavi .otherNavi02 li a {
	padding: 8px 0 8px 25px;
	background: url(/common/images/common_ic015.gif) 9px 50% no-repeat;
	color: #000000;
	display: block;
}
#mainContainer .otherNavi02 li a:hover {
	text-decoration: none;
}


#spMenuNaviInner .closeButton {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	background: #888888;
	margin: 25px 10px 0;
	padding: 10px;
	font-size: 16px;
	padding: 10px;
	cursor: pointer;
}
#spMenuNaviInner .closeButton span {
	padding: 0 0 0 30px;
	background: url(/common/images/common_ic022.png) 0 50% no-repeat;
	background-size: 16px 15px;
}



/* spSerchNavi */
#mainContainer #spSerchNavi {
	display: none;
	width: 100%;
	clear: both;
	padding: 11px 0 0;
	position: absolute ;
	top: 34px;
	z-index: 99999;
}
#mainContainer #spSerchNavi #spSerchNaviInner {
	width: auto;
	margin: 0 10px;
	background: #ffffff;
	padding: 12px 0 25px;
}

#spSerchNaviInner .closeButton {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	background: #888888;
	margin: 25px 10px 0;
	padding: 10px;
	font-size: 16px;
	padding: 10px;
	cursor: pointer;
}
#spSerchNaviInner .closeButton span {
	padding: 0 0 0 30px;
	background: url(/common/images/common_ic022.png) 0 50% no-repeat;
	background-size: 16px 15px;
}








/* common */

.overlay {
	display: none;
    background: none repeat scroll 0 0 #000;
    height: 50000px;
    opacity: 0.7;
    position: fixed;
    width: 100%;
    z-index: 100;
}

/*-----------------------------------------------------------------------





/* globalNavi */

.gnavBt {
	display: block;
	background: url(/common/images/common_bt003.png)  0 0 no-repeat;
	background-size: 50px 45px;
	width: 50px;
	height: 45px;
	padding: 0 10px 0 0;
	cursor: pointer;
	margin: 0;
	float: none;
	position: absolute;
	top: 0;
	right: 55px;
	z-index: 1;
}

#headContainer #header #headerUtility #globalNavi {
	display: none;
}



/* tabNavArea */
#tabNavArea {
	display: none;
}








/*3: footer
=========================================*/
footer{
	background: none;
	padding: 0;
}
/* footerContainer */
.footerContainer {
	padding: 0;
	margin: 0 auto 0;
	width: 100%;
	overflow: hidden;
}
/* footerList */
.footerContainer #footerList {
	font-size: 12px;
	overflow: hidden;
	margin: 5px 12px 0 0;
	float: none;
	width: 100%;
}
.footerContainer #footerList li{
	float: none;
	margin: 0;
	border-bottom: solid 1px #dddddd;
	background: url(/common/images/common_ic015.gif) 13px 11px no-repeat;
}
.footerContainer #footerList li:first-child {
	float: none;
	margin: 0;
	border-top: solid 1px #dddddd;
	border-bottom: solid 1px #dddddd;
}
.footerContainer #footerList li a {
	padding: 5px 12px 5px 25px;
	background: none;
	color: #000000;
	display: block;
}

.footerContainer #footerList li a:hover {
	text-decoration: underline;
}



/* footerCopyright */
#footerCopyright {
		font-size: 12px;
		float: none;
		text-align: center;
		margin: 15px 0 0;
}




/*4: localNavi
=========================================*/
#localNavi {
	float: none;
	width: 100%;
	margin: 20px 0 0;
	clear: both;
}
#localNavi #localNaviInner {
	margin: 0 10px;
}
#localNavi #localNaviInner dl .stay {
	font-size: 18px;
	background: #e41f30;
	border: none;
}
#localNavi #localNaviInner dl .stay a {
	display: block;
	padding: 17px 28px;
	background: url(/common/images/common_ic004.gif) 5px 50% no-repeat;
	font-weight: bold;
	color: #ffffff;
}
#localNavi #localNaviInner dl dt {
	font-size: 123%;
	background: #f5f5f5;
	border-right: #dddddd solid 1px;
	border-left: #dddddd solid 1px;
	border-bottom: #dddddd solid 1px;
}
#localNavi #localNaviInner dl dt a {
	display: block;
	padding: 17px 28px;
	background: url(/common/images/common_ic009.gif) 0px 50% no-repeat;
	font-weight: bold;
	color: #000000;
}
#localNavi #localNaviInner dl dt:hover {
	background: #e41f30;
	border-right: #dddddd solid 1px;
	border-left: #dddddd solid 1px;
	border-bottom: #dddddd solid 1px;
}
#localNavi #localNaviInner dl dt:last-child:hover {
	background: #e41f30;
	border: #e41f30 solid 1px;
}
#localNavi #localNaviInner dl dt:hover a {
	color: #FFFFFF;
	text-decoration: none;
}
#localNavi #localNaviInner dl .stay:hover {
	background: #e41f30;
	border: none;
}
#localNavi #localNaviInner dl .stay:hover a {
	background: url(/common/images/common_ic009.gif) 0px 50% no-repeat;
}



/* thirdHierarchy */
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy li:last-child {
	font-size: 110%;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy li {
	font-size: 110%;
	background: #FFFFFF;	
	border-right: #dddddd solid 1px;
	border-left: #dddddd solid 1px;
	border-bottom: #dddddd solid 1px;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy li a {
	display: block;
	padding: 9px 21px 9px 29px ;
	background: url(/common/images/common_ic008.gif) no-repeat 8px 50%;
	font-weight: bold;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy li a img {
	margin: 0 0 0 7px;
	width: auto;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay {
	background: #f38888;
	font-size: 16px;
	border-bottom: none;
	border-right: none;
	border-left: none;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay a {
	display: block;
	padding: 9px 21px 9px 29px ;
	background: url(/common/images/common_ic005.gif) 13px 50% no-repeat;
	font-weight: bold;
	color: #FFFFFF;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay a:hover {
	text-decoration: underline;
}

/* fourthHierarchy */
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay .fourthHierarchy {
	border-right: #dddddd solid 1px;
	border-left: #dddddd solid 1px;
	border-bottom: #dddddd solid 1px;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay .fourthHierarchy li {
	border: none;
	font-size: 93%;
	background: #FFFFFF;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay .fourthHierarchy li a {
	display: block;
	padding: 10px 21px 10px 41px;
	background: url(/common/images/common_ic003.gif) 28px 50% no-repeat;
	border: none;
	font-weight: normal;
	color: #1199cc;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay .fourthHierarchy .stay a,
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay .fourthHierarchy a:hover {
	text-decoration: underline;
	color: #e41f30;
	background :url(/common/images/common_ic003.gif) 28px 50% no-repeat #FFFFFF;
}

/* fifthHierarchy */
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay .fourthHierarchy .stay .fifthHierarchy {
	padding: 8px 0 0 10px;
	background: #FFFFFF;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay .fourthHierarchy .stay .fifthHierarchy li {
	font-size: 95%;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay .fourthHierarchy .stay .fifthHierarchy li a {
	display: block;
	padding: 4px 21px 4px 27px;
	margin: 0 0 1px 0;
	border: none;
	font-weight: normal;
}
#localNavi #localNaviInner dl .localNaviMenuInner .thirdHierarchy .stay .fourthHierarchy .stay .fifthHierarchy .stay a {
	font-weight: bold;
}

#localNavi .button01 {
	width: 100%;
	text-align: center;
	margin: 10px 0 0;
}
#localNavi .button01 img {
	margin: 0 0 -1px 7px;
	width: auto;
}









/*4: localNavi02
=========================================*/
#localNavi02 {
	float: none;
	width: auto;
	margin: 20px 10px 0;
}
#localNavi02 #localNaviInner {
}
#localNavi02 #localNaviInner dl {
}
#localNavi02 #localNaviInner dl .lead01 {
	font-size: 123%;
	background: #e41f30;
	border: none;
	border-top: solid 1px #e41f30;
	border-right: solid 1px #e41f30;
	border-left: solid 1px #e41f30;
	color: #FFFFFF;
	text-align: center;
	padding: 15px 0;
	font-weight: bold;
}
#localNavi02 #localNaviInner dl .lead01 span {
	font-weight: bold;
}
#localNavi02 #localNaviInner dl dd {
	border-bottom: solid 1px #dddddd;
	border-right: solid 1px #dddddd;
	border-left: solid 1px #dddddd;
}
#localNavi02 #localNaviInner dl dd dl {
	padding: 15px 13px;
}
#localNavi02 #localNaviInner dl dd dl .heading04 {
	margin: 15px 0 0;
	font-size: 116%;
}

#localNavi02 #localNaviInner dl dd dl .serchCol {
	margin: 5px 0 0 0;
	border: none;
}

#localNavi02 #localNaviInner dl dd dl .linkList {
	border: none;
	padding: 0 0 0 10px;
}

#localNavi02 #localNaviInner dl dd dl .linkList .iconLink01 {
	margin: 0;
}
.serchCol input[type="text"] {
	padding: 3px 9px 1px;
	border: solid 1px #dddddd;
	width: 80%;
	font-size: 100%;
	box-sizing: border-box;
	border-radius: 0px;
}
.serchCol input[type="image"] {
	margin: -5px -5px -9px;
	border-radius: 0px;
}





/*5: mainContainer
=========================================*/
#mainContainer {
	background: none;
}
#mainContainerInner {
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
}
.sectionArea {
	margin: 0 10px;
	padding: 0;
}
#mainContents {
	width: 100%;
	margin: 0 auto;
	float: none;
}
.noNav #mainContents {
	width: 100%;
	margin: 0 auto;
	float: none;
}

/* breadcrumbNav */
#breadcrumbNav {
  font-size: 12px;
  margin: 0 auto 0;
  width: auto;
	overflow: hidden;
	background: #f5f5f5;
	padding: 10px 12px 0;
}
#breadcrumbNav ul li {
    background: url(/common/images/common_ic003.gif) no-repeat 5px 50%;
    float: left;
    margin: 0 0 11px 4px;
    padding-left: 19px;
}
#breadcrumbNav ul li:first-child {
    background: none;
    margin: 0;
    padding-left: 0;
}
#breadcrumbNav ul li .stay {
	font-weight: bold;
}

/*6: pagetop
=========================================*/
#pagetop {
	position: inherit;
	float: right;
	padding: 20px 10px 20px 0;
	margin: 0;
}
#pagetop a {
	display: block;
	text-align: center;
}


/*7: smpArea
=========================================*/
#smpArea {
	background: #1261c2;
	cursor: pointer;
	display: none;
}
#smpArea p {
	text-align: center;
}
#smpArea p img {
	margin: 0 auto;
}

/* ==================================
clear fix
================================== */
#headContainer:after,
#headContainer #header:after,
#headContainer #header #headerUtility:after, 
#headContainer #globalNavi ul:after,
#mainContainer:after,
#mainContainer #mainContents:after {
	display: block;
	clear: both;	
	content: "";
}
/* end hacks */



}








